Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "khmer_eid_backend", "khmer_eid_backend\khmer_eid_backend.csproj", "{6D4F6FF4-86EE-BD7D-7691-D7FD0BC6AFAB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D4F6FF4-86EE-BD7D-7691-D7FD0BC6AFAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D4F6FF4-86EE-BD7D-7691-D7FD0BC6AFAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D4F6FF4-86EE-BD7D-7691-D7FD0BC6AFAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D4F6FF4-86EE-BD7D-7691-D7FD0BC6AFAB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7C5F7A3A-55E2-4797-9DDF-7596C88A1598}
	EndGlobalSection
EndGlobal
